CVE ID:

CVE-2014-2090

Details:

Multiple cross-site scripting (XSS) vulnerabilities in ilias.php in ILIAS 4.4.1 allow remote authenticated users to inject arbitrary web script or HTML via the (1) tar, (2) tar_val, or (3) title parameter.

References:

:http://packetstormsecurity.com/files/125350/ILIAS-4.4.1-Cross-Site-Scripting-Shell-Upload.html

ZeroDayLab Assigned Tags:

WEB BASED ATTACK
REMOTE
CROSS SITE SCRIPTING - What is Cross Site Scripting?
INJECTION ATTACK